## s-el 1.9.0

=== debian/changelog ===
s-el (1.9.0-1) unstable; urgency=low

  * Initial release (Closes: #770337)

 -- Hajime Mizuno <mizuno-as@ubuntu.com>  Thu, 20 Nov 2014 21:49:32 +0900
