## s-el 1.10.0

=== debian/changelog ===
s-el (1.10.0-1) unstable; urgency=medium

  * new upstream release

 -- Hajime Mizuno <mizuno-as@ubuntu.com>  Tue, 12 Jan 2016 16:54:11 +0900
