## s-el 1.11.0

=== debian/changelog ===
s-el (1.11.0-4) unstable; urgency=medium

  * Patch s.el to fix outdated Version: header.
    Thanks to Matteo F. Vescovi for noticing the problem.
  * Switch to dgit-maint-merge(7) workflow.
    - create d/source/options
    - create d/source/patch-header.
  * Bump to standards version 4.0.1 (no changes required).

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 18 Aug 2017 14:37:38 -0700

s-el (1.11.0-3) unstable; urgency=medium

  * Add d/s-el.maintscript to remove obsolete 50s-el.el site start script.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 18 Jun 2017 21:18:33 +0100

s-el (1.11.0-2) experimental; urgency=medium

  * Adopt on behalf of the pkg-emacsen team.
    - Move Hajime Mizuno to Uploaders.
    - Add myself as an uploader.
  * Convert package build to use dh_elpa (Closes: #815304).
    Binary package renamed s-el -> elpa-s with transitional binary package
    provided.
    - Rewrite d/rules.
    - Drop d/emacsen-*.
    - Drop d/install.
  * Bump debhelper compat & build-dep to 10.
  * Add myself to d/copyright for debian/ subdir.
  * Set Testsuite: autopkgtest-pkg-elpa.
  * Add d/elpa-test.
  * Uncomment & update Vcs-* fields.
  * Bump to standards version 3.9.8 (no changes required).

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 13 Feb 2017 12:37:33 -0700

s-el (1.11.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Skip install for emacsen flavour xemacs21 (Closes: #812464).

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 05 Jan 2017 16:33:44 -0700

s-el (1.11.0-1) unstable; urgency=medium

  * new upstream release

 -- Hajime Mizuno <mizuno-as@ubuntu.com>  Sun, 17 Jan 2016 20:32:56 +0900
