=== debian/control ===
Source: s-el
Section: lisp
Priority: extra
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Hajime Mizuno <mizuno-as@ubuntu.com>, Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper (>= 10), dh-elpa
Standards-Version: 4.0.1
Homepage: https://github.com/magnars/s.el
Testsuite: autopkgtest-pkg-elpa
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/s-el.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/s-el.git/

Package: elpa-s
Architecture: all
Depends: ${misc:Depends}, ${elpa:Depends}, emacsen-common (>= 2.0.8)
Built-Using: ${misc:Built-Using}
Recommends: emacs (>= 46.0)
Enhances: emacs, emacs24, emacs25
Description: String manipulation library for Emacs
 s.el is API library to manipulate character string by Emacs Lisp.
 For example, you can easily perform truncate, padding, concatenate,
 remove prefix/suffix, tweak whitespace, and more functions.

Package: s-el
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, elpa-s
Description: transitional dummy package, s-el to elpa-s
 This dummy package may be safely removed.
