## s-el 1.12.0

=== debian/changelog ===
s-el (1.12.0-4) unstable; urgency=medium

  * Team upload
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Sat, 23 Jan 2021 07:45:23 -0400

s-el (1.12.0-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Fri, 30 Aug 2019 08:25:06 -0300

s-el (1.12.0-2) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Declare Standards-Version: 4.1.4.
    - Change priority extra to optional.
    - Drop Built-Using because §7.8 of Policy says that it is not needed
      for this package, and because dh-elpa no longer populates it.
    - debian/copyright: Use secure URL.
  * Update to current Emacsen team standards.
    - Drop emacs24 from Enhances.
    - Drop emacsen-common from Depends.
    - Lowercase Description.
    - Update Maintainer team name and email address.
  * Point Vcs-* at salsa.
  * Add gbp.conf

  [ Sean Whitton ]
  * Disable the test suite (Closes: #916810).
    See comment in d/elpa-test.
  * Drop Testsuite: field.
  * Add README.source.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 20 Dec 2018 14:21:38 +0000

s-el (1.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards version to 4.1.0 (no changes required).

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 27 Sep 2017 15:51:24 -0700
