=== debian/control ===
Source: s-el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Hajime Mizuno <mizuno-as@ubuntu.com>, Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper (>= 10), dh-elpa
Standards-Version: 4.1.4
Homepage: https://github.com/magnars/s.el
Vcs-Git: https://salsa.debian.org/emacsen-team/s-el.git
Vcs-Browser: https://salsa.debian.org/emacsen-team/s-el

Package: elpa-s
Architecture: all
Depends: ${misc:Depends}, ${elpa:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs, emacs25
Description: string manipulation library for Emacs
 s.el is API library to manipulate character string by Emacs Lisp.
 For example, you can easily perform truncate, padding, concatenate,
 remove prefix/suffix, tweak whitespace, and more functions.

Package: s-el
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, elpa-s
Description: transitional dummy package, s-el to elpa-s
 This dummy package may be safely removed.
