=== debian/watch ===
version=3
https://github.com/magnars/s.el/releases /magnars/s.el/archive/(.+)\.tar\.gz
