## s-el 1.13.0

=== debian/changelog ===
s-el (1.13.0-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 26 Jul 2024 11:11:58 +0900

s-el (1.13.0-1) unstable; urgency=medium

  [ Xiyue Deng ]
  * Team upload.
  * New upstream release.  Closes: #1041510.
  * Re-enable autopkgtest now that it passes.  Closes: #916923.
  * Repair d/watch.
  * Update Standards-Version to 4.6.2.  No change needed.
  * Update section from lisp to editors.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 21 Jul 2023 20:46:20 +0100

s-el (1.12.0-5) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Drop emacs25 from Enhances (package does not exist in bullseye).

  [ Sean Whitton ]
  * Stop building s-el transitional package.
    - Rename d/elpa-s.elpa -> d/elpa.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 17 Aug 2021 13:49:36 -0700
